# translation of ksystemtrayapplet.po into Russian
# KDE2 - ksystemtrayapplet.pot Russian translation.
# Copyright (C) 2001, KDE Team.
# Gregory Mokhin <mokhin@bog.msu.ru>, 2001.
# Gregory Mokhin <mok@kde.ru>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: ksystemtrayapplet\n"
"POT-Creation-Date: 2006-04-29 03:56+0200\n"
"PO-Revision-Date: 2005-08-21 09:54-0400\n"
"Last-Translator: Gregory Mokhin <mok@kde.ru>\n"
"Language-Team: Russian <kde-russian@lists.kde.ru>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"
"Plural-Forms:  nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>"
"=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#: systemtrayapplet.cpp:199
msgid "Configure System Tray"
msgstr "Настройка системного лотка"

#: systemtrayapplet.cpp:208
msgid "Visible icons:"
msgstr "Видимые значки:"

#: systemtrayapplet.cpp:209
msgid "Hidden icons:"
msgstr "Скрытые значки:"

#: systemtrayapplet.cpp:726
msgid "Configure System Tray..."
msgstr "Настроить системный лоток..."
